@import url('https://fonts.googleapis.com/css?family=Anton|Thasadith');

body {
	background-color: black;
	background-image: linear-gradient(to right, darkgreen , darkblue);
	background-size: 3000%;
	overflow-y: hidden;
}

div {
	background-color: whitesmoke;
	position: absolute;
}

img {
	width:100%;
	border-style: double;
	border-color: dimgrey;
	position: absolute;
	transition-duration: 1s;
	opacity: 1;
	z-index: -1;
}

a {
	text-decoration: none;
	color: deepskyblue;
	font-weight: 800;
}


.event {
	transition-duration: 1s;
	border-radius: 20px;
	border-style: double;
	padding: 8px;
	width: 20%;
	transform: rotate(-3deg);
	font-family: monospace;
}

.picevent {
	border-radius: 20px;
	border-style: double;
	width: 80%;
}

.event:hover {
	/*opacity: 1;*/
	transition-duration: 1s;
	transform: rotate(0deg);
	transform: scale(1.5);
	z-index: 11;
}

.border {
	background-color: black;
	width: 3000%;
	top: 70%;
	left: 0%;
	height: 2vh;
	opacity: 1;
	border-style: none;
	z-index: 5;
}

.Date {
	background-color: transparent;
	font-family: 'Anton', sans-serif;
	font-size: 14vh;
	color: black;
	top: 55%;
	vertical-align: bottom;
	opacity: 1;
	border-style:none;
	transition-duration: 1s;
	z-index: 5;
}

.Date:hover {
	opacity: 1;
	color: white;
	transition-duration: 1s;
}

.Date1973 {
	left: 0%;
}

.Date1974 {
	left: 50%;
}

.Date1975 {
	left: 150%;
}

.Date1976 {
	left: 200%;
}

.Date1977 {
	left: 250%;
}

.Date1978 {
	left: 300%;
}

.Date1979 {
	left: 350%;
}

.Date1980 {
	left: 400%;
}

.Date1981 {
	left: 450%;
}

.Date1982 {
	left: 500%;
}

.Date1983 {
	left: 550%;
}

.Date1984 {
	left: 600%;
}

.Date1985 {
	left: 650%;
}

.Date1986 {
	left: 700%;
}

.Date1987 {
	left: 750%;
}

.Date1988 {
	left: 800%;
}

.Date1989 {
	left: 850%;
}

.Date1990 {
	left: 900%;
}

.Date1991 {
	left: 950%;
}

.Date1992 {
	left: 1000%;
}

.Date1993 {
	left: 1050%;
}

.Date1994 {
	left: 1100%;
}

.Date1995 {
	left: 1150%;
}

.Date1996 {
	left: 1200%;
}

.Date1997 {
	left: 1250%;
}

.Date1998 {
	left: 1300%;
}

.Date1999 {
	left: 1350%;
}

.Date2000 {
	left: 1400%;
}

.Date2001 {
	left: 1450%;
}

.Date2002 {
	left: 1500%;
}

.Date2003 {
	left: 1550%;
}

.Date2004 {
	left: 1600%;
}

.Date2005 {
	left: 1650%;
}

.Date2006 {
	left: 1700%;
}

.Date2007 {
	left: 1750%;
}

.Date2008 {
	left: 1800%;
}

.Date2009 {
	left: 1950%;
}

.Date2010 {
	left: 2000%;
}

.Date2011 {
	left: 2050%;
}

.Date2012 {
	left: 2100%;
}

.Date2013 {
	left: 2150%;
}

.Date2014 {
	left: 2200%;
}

.Date2015 {
	left: 2250%;
}

.Date2016 {
	left: 2300%;
}

.Date2017 {
	left: 2350%;
}

.Date2018 {
	left: 2400%;
}

.Date2019 {
	left: 2450%;
}

.Date2020 {
	left: 2500%;
}

.town {
	top: 0%;
	height: 100%;
	border-radius: 0px;
	background-image: linear-gradient(to right, darkgoldenrod, darkgray);
	font-size: 10vh;
	color:aliceblue;
	font-family: 'Thasadith', sans-serif;
	opacity: 1;
	padding: 0px;
	border-style: none;
	transform: translateY(85%);
	transition-duration: 1s;
	z-index: 11;
}
.town:hover {
	transform: translateY(5%);
	transition-duration: 1s;
	opacity: 1;
}

.town iframe {
	width: 99vw;
	height: 80%;
	opacity: 0;
	transition-duration: 1s;
}

.town iframe:hover {
	opacity: 1;
	transition-duration: 1s;
}

.Ogdensburg {
	left: 0%;
	width: 500%;
}
.Sparta {
	left: 500%;
	width: 500%;
}
.Troy {
	left: 1000%;
	width: 200%;
}
.Chicago {
	left: 1200%;
	width: 400%;
	
}
.LA {
	left: 1600%;
	width: 150%;
}

.Philadelphia {
	left: 1750%;
	width:1250%;
}

.school:hover {
	color: black;
	transition-duration: 1s;
}

.school {
	top: 72%;
	height: 14%;
	border-radius: 0px;
	color: ;
	background-image: linear-gradient(to left, darkgray, darkslategray);
	opacity: 1;
	padding:0px;
	padding-left: 5px;
	font-size: 9vh;
	color: white;
	font-family: 'Anton', sans-serif;
	border-style: none;
	text-align: left;
	transition-duration: 1s;
	z-index: 4;
}

.none {
	left: 0%;
	width: 300%;
}
.Nursery {
	left: 300%;
	width: 50%;
}
.Kindergarden {
	left: 350%;
	width: 50%;
}
.Grade1 {
	left: 400%;
	width: 50%;
}
.Grade2 {
	left: 450%;
	width: 50%;
}
.Grade3 {
	left: 500%;
	width: 50%;
}
.Grade4 {
	left: 550%;
	width: 50%;
}
.Grade5 {
	left: 600%;
	width: 50%;
}
.Grade6 {
	left: 650%;
	width: 50%;
}
.Grade7 {
	left: 700%;
	width: 50%;
}
.Grade8 {
	left: 750%;
	width: 50%;
}
.Grade9 {
	left: 800%;
	width: 50%;
}
.Grade10 {
	left: 850%;
	width: 50%;
}
.Grade11 {
	left: 900%;
	width: 50%;
}
.Grade12 {
	left: 950%;
	width: 50%;
}
.Grade13 {
	left: 1000%;
	width: 50%;
}
.Grade14 {
	left: 1050%;
	width: 50%;
}
.Grade15 {
	left: 1100%;
	width: 50%;
}
.Grade16 {
	left: 1150%;
	width: 50%;
}

.StandAlone {
	left: 1200%;
	width: 650%;
}
.TeacherVaux {
	left: 1750%;
	width: 200%;
}
.TeacherPHBT {
	left: 1950%;
	width: 100%;
}
.TeacherPalumbo {
	left: 2050%;
	width: 950%;
}

.title {
	color: limegreen;
	background-color: transparent;
	opacity: .1;
	z-index: -2;
	width: 6000px;
	font-size: 60vh;
	font-family: 'Anton', sans-serif;
	transition-duration: 1s;
}

.title:hover {
	opacity: 1;
	transition-duration: 10s;
}



.Born {
	left: 10%;
	top: 5%;
}


.BornApril {
	left: 35%;
	top: 25%;
}

.childdad {
	left: 135%;
	top: 25%;
}

.childheaterspond {
	left: 215%;
	top: 10%;
}

.youngpic2 {
	left: 310%;
	top: 10%;
}

.startSchool {
	left: 330%;
	top: 15%;
}

.youngHobby {
	left: 270%;
	top: 5%;
}

.youngIdeas {
	left: 290%;
	top: 30%;
}

.kindergarden {
	left: 360%;
	top: 20%;
}

.santaPlay {
	left: 370%;
	top: 10%;
}
.youngpic {
	left: 420%;
	top: 20%;
}
.secondGrade {
	left: 460%;
	top: 15%;
}

.moveThirdGrade {
	left: 510%;
	top: 20%;
}

.thirdGrade {
	left: 570%;
	top: 30%;
}

.grade3 {
	left: 530%;
	top: 10%;
}

.fourthGrade {
	left: 610%;
	top: 10%;
}

.divorce {
	left: 730%;
	top: 10%;
}

.seventhGrade {
	left: 720%;
	top: 20%;
}

.eightGrade {
	left: 760%;
	top: 20%;
}

.ninthGrade {
	left: 820%;
	top: 30%;
}

.momjim {
	left: 800%;
	top: 5%;
}

.tenthGrade {
	left: 850%;
	top: 10%;
}

.xmas {
	left: 870%;
	top: 15%;
}

.eleventhGrade {
	left: 900%;
	top: 15%;
}

.dadcolleen {
	left: 930%;
	top: 5%;
}

.concert {
	left: 915%;
	top: 35%;
}

.graduation {
	left: 985%;
	top: 15%;
}

.actionpark {
	left: 965%;
	top: 10%;
}

.college {
	left: 1010%;
	top: 5%;
}

.PsyckoBabes {
	left: 1060%;
	top: 5%;
}

.collegehug {
	left: 1130%;
	top: 20%;
}

.collegegraduation {
	left: 1170%;
	top: 10%;
}

.SAI {
	left: 1220%;
	top: 20%;
}

.Palm {
	left: 1250%;
	top: 10%;
}

.FirstMarathon {
	left: 1300%;
	top: 20%;
}

.FirstSub3Marathon {
	left: 1400%;
	top: 10%;
}

.chicagoRun {
	left: 1330%;
	top: 20%;
}

.boston {
	left: 1460%;
	top: 20%
}

.MoveLA {
	left: 1600%;
	top: 20%;
}

.tory {
	left: 1630%;
	top: 10%
}

.lasnake {
	left: 1660%;
	top: 5%
}

.pescetarian {
	left: 1690%;
	top: 45%
}

.Burning {
	left: 1700%;
	top: 5%
}

.roxy {
	left: 1730%;
	top: 5%;
}

.MovePA {
	left: 1775%;
	top: 30%;
}

.teaching {
	left: 1750%;
	top: 5%;
}

.SRPS {
	left: 1800%;
	top: 20%;
}

.srpsvaux {
	left: 1850%;
	top: 5%;
}
.vauxstudents{
	left: 1880%;
	top: 20%;
}
.leavingVaux {
	left: 1940%;
	top: 10%;
}
.traintammy {
	left: 1980%;
	top: 20%;
}

.PHSBT {
	left: 1960%;
	top: 5%;
}

.Palumbo {
	left: 2070%;
	top: 10%;
}

.masters {
	left: 2100%;
	top: 40%;
}

.palumbo8 {
	left: 2330%;
	top: 10%;
}

.married {
	left: 2110%;
	top: 10%;
}
.palumbo3 {
	left: 2140%;
	top: 10%;
}
.tammy {
	left: 2210%;
	top: 10%;
}
.friends {
	left: 2240%;
	top: 5%;
}
.palumbo9 {
	left: 2280%;
	top: 10%;
}
.palumbo5 {
	left: 2180%;
	top: 20%;
}
.gecko {
	left: 2305%;
	top: 15%;
}
.palumbo6 {
	left: 2370%;
	top: 5%;
}
.vietnam {
	left: 2410%;
	top: 10%;
}

.attempt100 {
	left: 2460%;
	top: 20%;
}

.success100 {
	left: 2480%;
	top: 30%;
}

.teachingCS {
	left: 2450%;
	top: 10%;
}
.palumbo2 {
	left: 2480%;
	top: 5%;
}


